## xkcdpass 1.4.3

=== debian/changelog ===
xkcdpass (1.4.3-1) unstable; urgency=medium

  * The “Gulalai Ismail” release.
  * Initial Debian release.
    (Closes: bug#768772)
  * New upstream version. Highlights since previous release:
    * Explicit free-software license grant for all components.
    * Default bundled word list is now office-safe.
    * Allows duplicate words in generated passphrase.
  * debian/control:
    * Set “VCS-*” fields to URLs for encrypted Alioth services.
  * debian/watch:
    * Refine regex pattern for upstream tarball URLs.
  * debian/clean:
    * Remove directories created by Setuptools.
  * debian/control, debian/rules:
    * Migrate to Pybuild for building Python-based code.
  * debian/*.examples:
    * Package new Python examples.
  * debian/*.pyremove:
    * Remove code examples from the installed Python package.
  * debian/copyright, debian/*:
    * Update copyright years.
    * Distinguish license conditions from license grants.

 -- Ben Finney <ben+debian@benfinney.id.au>  Mon, 15 Feb 2016 15:38:00 +1100

xkcdpass (1.2.3-1) UNRELEASED; urgency=low

  * The “Fahma Mohamed” release.

 -- Ben Finney <ben+debian@benfinney.id.au>  Wed, 21 Jan 2015 17:25:03 +1100
