=== debian/control ===
Source: xkcdpass
Maintainer: Ben Finney <ben+debian@benfinney.id.au>
Section: admin
Priority: optional
Standards-Version: 3.9.6
Build-Depends:
    debhelper (>= 9~),
    bash-completion,
    dh-python,
    python3-docutils,
    python3-setuptools,
    python3
Homepage: https://pypi.python.org/pypi/xkcdpass/
VCS-bzr: https://anonscm.debian.org/bzr/collab-maint/pkg-xkcdpass/trunk/
VCS-Browser: https://anonscm.debian.org/loggerhead/collab-maint/pkg-xkcdpass/trunk/
X-Python3-Version: >= 3.2

Package: xkcdpass
Architecture: all
Depends:
    python3-pkg-resources,
    ${python3:Depends},
    ${misc:Depends}
Description: secure passphrase generator inspired by XKCD 936
 A flexible and scriptable password generator which generates strong
 passphrases, inspired by XKCD 936:
 .
     $ xkcdpass
     > correct horse battery staple
