=== debian/watch ===
# debian/watch
# Debian uscan file for ‘xkcdpass’ package.
# Manpage: ‘uscan(1)’

# Compulsory line, this is a version 3 file.
version=3

# Automated tarball releases at GitHub service.
https://github.com/redacted/XKCD-password-generator/releases/ \
    /redacted/XKCD-password-generator/archive/xkcdpass-(\S+)\.tar\.(?:gz|bz2|xz) \
    debian


# Local variables:
# coding: utf-8
# mode: conf
# End:
# vim: fileencoding=utf-8 filetype=conf :
