## xkcdpass 1.8.0

=== debian/changelog ===
xkcdpass (1.8.0-1) unstable; urgency=medium

  * The “Avijit Roy” release.
  * New upstream version.
    Highlights since previous release:
    * Weak random number generator is not used unless explicitly
      requested.
    * De-duplicate word list before choosing words.
  * debian/*:
    * Update my email address for Debian work.
  * debian/control:
    * Remove Python development system dependency, no longer needed
      for upstream build system.
  * debian/tests/control:
    * Add an ‘autopkgtest’ smoke test for the installed program.

 -- Ben Finney <bignose@debian.org>  Fri, 12 Aug 2016 10:44:35 +1000

xkcdpass (1.6.3-1) unstable; urgency=medium

  * The “Narendra Dabholkar” release.
  * New upstream version.
    Highlights since previous release:
    * New minimum version requirements: Python 2.7+ or Python 3.2+.
  * debian/xkcdpass.docs:
    * Install upstream README document.
    * Install upstream CONTRIBUTORS document.
  * debian/copyright:
    * Add editor hints.
    * Update copyright notices.
  * debian/control:
    * Declare “Standards-Version: 3.9.8”.
    * “Build-Depends: python3-dev” for upstream build system.
  * debian/xkcdpass.examples:
    * Follow new upstream location of examples.
  * debian/xkcdpass.pyremove:
    * Remove specification of Python code examples to remove.
      The changes are now applied upstream.
  * debian/control, debian/bzr-buildpackage.conf, debian/gbp.conf:
    * Migrate to Git VCS for packaging.
    * Remove superfluous configuration for Bzr-buildpackage.
    * Add configuration for Git-buildpackage.
  * debian/watch:
    * Clarify configuration format and comments.

 -- Ben Finney <ben+debian@benfinney.id.au>  Sat, 18 Jun 2016 10:59:48 +1000
