=== debian/control ===
Source: xkcdpass
Maintainer: Ben Finney <bignose@debian.org>
Section: admin
Priority: optional
Standards-Version: 3.9.8
Build-Depends:
    bash-completion,
    dh-python,
    python3-docutils,
    python3-setuptools,
    python3,
    debhelper (>= 9~)
Homepage: https://pypi.python.org/pypi/xkcdpass/
VCS-Git: https://anonscm.debian.org/git/collab-maint/pkg-xkcdpass.git
VCS-Browser: https://anonscm.debian.org/git/collab-maint/pkg-xkcdpass.git
X-Python3-Version: >= 3.2

Package: xkcdpass
Architecture: all
Depends:
    python3-pkg-resources,
    ${python3:Depends},
    ${misc:Depends}
Description: secure passphrase generator inspired by XKCD 936
 A flexible and scriptable password generator which generates strong
 passphrases, inspired by XKCD 936:
 .
     $ xkcdpass
     > correct horse battery staple
