## xkcdpass 1.8.2

=== debian/changelog ===
xkcdpass (1.8.2-1) unstable; urgency=medium

  * The “Maung Sai U Chak” release.
  * New upstream version.
    Highlights since previous release:
    * When word list is not specified, try several hard-coded file paths.
      (This was documented but not working in earlier versions.)
  * Update fields for packaging VCS repository.

 -- Ben Finney <bignose@debian.org>  Sat, 10 Sep 2016 14:51:25 +1000
