=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
     python3,
     debhelper (>= 9~)
 Homepage: https://pypi.python.org/pypi/xkcdpass/
-VCS-Git: https://anonscm.debian.org/git/collab-maint/pkg-xkcdpass.git
-VCS-Browser: https://anonscm.debian.org/git/collab-maint/pkg-xkcdpass.git
+VCS-Git: https://notabug.org/bignose/debian_xkcdpass.git
+VCS-Browser: https://notabug.org/bignose/debian_xkcdpass/
 X-Python3-Version: >= 3.2
 
 Package: xkcdpass
