=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # debian/rules
 # Part of Debian ‘xkcdpass’ package.
 #
-# Copyright © 2010–2016 Ben Finney <ben+debian@benfinney.id.au>
+# Copyright © 2010–2016 Ben Finney <bignose@debian.org>
 # This is free software; you may copy, modify and/or distribute this work
 # under the terms of the BSD 3-clause license.
 # No warranty expressed or implied.
@@ -37,7 +37,8 @@
 
 
 
-build: ${manpages}
+.PHONY: override_dh_auto_build
+override_dh_auto_build: ${manpages}
 
 %.1: %.1${RST_SUFFIX}
 	$(RST2MAN) $< > $@${TEMPFILE_SUFFIX}
@@ -82,7 +83,7 @@
 
 
 # Local variables:
+# coding: utf-8
 # mode: makefile
-# coding: utf-8
 # End:
-# vim: filetype=make fileencoding=utf-8 :
+# vim: fileencoding=utf-8 filetype=make :
