=== debian/watch ===
--- 
+++ 
@@ -1,9 +1,9 @@
 # debian/watch
-# Debian uscan file for ‘xkcdpass’ package.
-# Manpage: ‘uscan(1)’
+# Debian Uscan configuration for ‘xkcdpass’ package.
+# Manual page: ‘uscan(1)’
 
-# Compulsory line, this is a version 3 file.
-version=3
+# Version of the Uscan configuration format for this file.
+version = 3
 
 # Automated tarball releases at GitHub service.
 https://github.com/redacted/XKCD-password-generator/releases/ \
