## xkcdpass 1.14.2+dfsg.1

=== debian/changelog ===
xkcdpass (1.14.2+dfsg.1-1) unstable; urgency=medium

  * The “Xulhaz Mannan” release.
  * New upstream version.
    Highlights since previous release:
    * Improved robustness of interactive mode.
    * Switch to EFF Dice-Generated Passphrases wordlist as default.
    * Add word lists for Spanish, Finnish.
  * Repack upstream source to avoid files not known to be DFSG-free.
  * Specify current VCS for Debian packaging work.
  * Specify the HTTPS URL for copyright file format.
  * Declare “Standards-Version: 4.1.2”.
  * Declare Debhelper compatibility level 10.
  * Correct the ‘dh_auto_build’ invocation.
  * Switch Git-Buildpackage to building source package from VCS overlay.
  * Convert UScan configuration to format version 4.
  * debian/patches/use-current-interpreter-name.patch:
    * Correct the assumption about Python interpreter program name.
  * Update Debian packaging license grant to GPL v3 or later.

 -- Ben Finney <bignose@debian.org>  Sat, 02 Dec 2017 16:36:45 +1100
