=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Maintainer: Ben Finney <bignose@debian.org>
 Section: admin
 Priority: optional
-Standards-Version: 3.9.8
 Build-Depends:
     bash-completion,
     dh-python,
     python3-docutils,
     python3-setuptools,
     python3,
-    debhelper (>= 9~)
+    debhelper (>= 10~)
+Standards-Version: 4.1.2
 Homepage: https://pypi.python.org/pypi/xkcdpass/
-VCS-Git: https://notabug.org/bignose/debian_xkcdpass.git
-VCS-Browser: https://notabug.org/bignose/debian_xkcdpass/
+VCS-Git: https://anonscm.debian.org/git/users/bignose/debian/pkg-xkcdpass.git
+VCS-Browser: https://anonscm.debian.org/git/users/bignose/debian/pkg-xkcdpass.git
 X-Python3-Version: >= 3.2
 
 Package: xkcdpass
