=== debian/rules ===
--- 
+++ 
@@ -3,11 +3,9 @@
 # debian/rules
 # Part of Debian ‘xkcdpass’ package.
 #
-# Copyright © 2010–2016 Ben Finney <bignose@debian.org>
-# This is free software; you may copy, modify and/or distribute this work
-# under the terms of the BSD 3-clause license.
-# No warranty expressed or implied.
-# See the file ‘LICENSE.BSD’ for details.
+# This is free software, and you are welcome to redistribute it under
+# certain conditions; see the end of this file for copyright
+# information, grant of license, and disclaimer of warranty.
 
 DOCUMENTATION_DIR = debian
 MANPAGE_SUFFIX = .1
@@ -39,6 +37,7 @@
 
 .PHONY: override_dh_auto_build
 override_dh_auto_build: ${manpages}
+	dh_auto_build
 
 %.1: %.1${RST_SUFFIX}
 	$(RST2MAN) $< > $@${TEMPFILE_SUFFIX}
@@ -82,6 +81,15 @@
 
 
 
+# Copyright © 2010–2017 Ben Finney <bignose@debian.org>
+#
+# This is free software: you may copy, modify, and/or distribute this work
+# under the terms of the GNU General Public License as published by the
+# Free Software Foundation; version 3 of that license or any later version.
+# No warranty expressed or implied.
+
+
+
 # Local variables:
 # coding: utf-8
 # mode: makefile
