## xkcdpass 1.16.5%2Bdfsg.1

=== debian/changelog ===
xkcdpass (1.16.5+dfsg.1-1) unstable; urgency=medium

  * The “Mong Shwe Lung Marma” release.
  * New upstream version.
    Highlights since previous release:
    * Correct the assumption about Python interpreter program name.
    * Add option ‘--case’ to specify case of words in passphrase.
    * Add option ‘--separator’ to specify separator between words.
  * Correct an editor hint.
    Closes: bug#851144. Thanks to Edward Betts for the report.
  * debian/patches/use-current-interpreter-name.patch:
    * Drop the patch, now applied upstream.
  * Declare Debhelper compatibility level 11.
  * Declare “Standards-Version: 4.1.4”.
  * Specify current VCS for Debian packaging work.
  * Update copyright years for Debian packaging.
  * Remove ‘get-orig-source’ and ‘get-packaged-orig-source’ targets.
    These are no longer mentioned in Debian Policy 4.1.4 and later.
  * Update manual page for changes in command interface.

 -- Ben Finney <bignose@debian.org>  Tue, 10 Apr 2018 05:36:46 +1000
