## xkcdpass 1.16.5+dfsg.1

=== debian/changelog ===
xkcdpass (1.16.5+dfsg.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 16:37:52 +0100
