=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
     python3-docutils,
     python3-setuptools,
     python3,
-    debhelper (>= 10~)
-Standards-Version: 4.1.2
+    debhelper (>= 11~)
+Standards-Version: 4.1.4
 Homepage: https://pypi.python.org/pypi/xkcdpass/
-VCS-Git: https://anonscm.debian.org/git/users/bignose/debian/pkg-xkcdpass.git
-VCS-Browser: https://anonscm.debian.org/git/users/bignose/debian/pkg-xkcdpass.git
+VCS-Git: https://salsa.debian.org/bignose/pkg-xkcdpass.git
+VCS-Browser: https://salsa.debian.org/bignose/pkg-xkcdpass/
 X-Python3-Version: >= 3.2
 
 Package: xkcdpass
