=== debian/watch ===
# debian/watch
# Debian UScan configuration for this package.
# Manual page: ‘uscan(1)’.

# Version of the UScan configuration format for this file.
version = 4

# Automated tarball releases at GitHub service.
opts = "repack,repacksuffix=+dfsg.1,dversionmangle=s/\+dfsg\.\d+$//" \
    https://github.com/redacted/XKCD-password-generator/releases/ \
    /redacted/XKCD-password-generator/archive/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@ \
    debian uupdate


# Local variables:
# coding: utf-8
# mode: conf
# End:
# vim: fileencoding=utf-8 filetype=conf :
