## xkcdpass 1.19.3%2Bdfsg1

=== debian/watch ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 # Automated tarball releases at GitHub service.
 opts = "repack,repacksuffix=+dfsg.1,dversionmangle=s/\+dfsg\.\d+$//" \
-    https://github.com/redacted/XKCD-password-generator/releases/ \
-    /redacted/XKCD-password-generator/archive/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@ \
+    https://github.com/redacted/XKCD-password-generator/tags/ \
+    /redacted/XKCD-password-generator/archive/refs/tags/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@ \
     debian uupdate
