## xkcdpass 1.19.3+dfsg1

=== debian/changelog ===
xkcdpass (1.19.3+dfsg1-3) unstable; urgency=medium

  * Rename default Git branch in official repository, to ‘main’.
  * Correct Bash command completion for filename argument.
  * Correct Bash command completion for numeric and text arguments.
  * Update UScan configuration to query GitHub API.
  * Declare conformance to “Standards-Version: 4.6.1”.
    No additional changes needed.
  * Update Lintian overrides to match current Lintian output.

 -- Ben Finney <bignose@debian.org>  Wed, 23 Nov 2022 14:00:25 +1100

xkcdpass (1.19.3+dfsg1-2) unstable; urgency=medium

  * Explicitly mark a superficial AutoPkgTest case.
  * debian/patches/remove-broken-test-cases.patch:
    * Remove a broken class from the upstream test suite.
      Closes: bug#1009426. Thanks to Lucas Nussbaum for the report.
  * Update URL for upstream homepage.
  * Override false positive Lintian check for VCS-* field names.
  * Override erroneous ‘anticipated-repack-count’ Lintian check.

 -- Ben Finney <bignose@debian.org>  Tue, 26 Apr 2022 09:53:06 +1000

xkcdpass (1.19.3+dfsg1-1) unstable; urgency=medium

  * The “Inge Lehmann” release.
  * New upstream version.
    Highlights since previous release:
    * Add French, Norwegian, and Portuguese dictionaries.
    * Fix bugs with Unicode encodings.
    * Add randomised delimiters.
    * Reduce installed size.
    * Support multiple word files.
  * Acknowledge non-maintainer upload “1.16.5+dfsg.1-1.1”.
  * Update publication years for Debian packaging in copyright notices.
  * Declare “Standards-Version: 4.6.0”.
  * Update URL for upstream homepage.
  * Add DEP-12 upstream metadata document.
  * Use UScan features to better specify upstream source URLs.
  * Specify the package build system does not require root privilege.
  * Declare EditorConfig settings for Debian packaging files.
  * Describe current Debian source package build process.
  * Use a null command for ‘clean’ during ‘Git-BuildPackage’.
  * Remove specification of minimum Python versions.
    These are now satisfied by all currently supported Debian releases.
  * Declare Debhelper compatibility level 13.
  * debian/compat:
    * Remove obsolete configuration file.
  * Refine conditions in Bash completion script, to guard against errors.
  * Request the parameter following ‘--wordfile’ has filename processing.
    Closes: bug#972868. Thanks to Jonas Smedegaard for the report.
  * debian/patches/omit-wordfile-ita-wiki.patch:
    * Remove mention of omitted ‘ita-wiki’ wordlist file.
    Closes: bug#1006311. Thanks to Sandro Lanquil for the report.
  * Override a Lintian false positive for a data file.
  * Correct an option documented in the manual page.
    Closes: bug#972866. Thanks to Jonas Smedegaard for the report.

 -- Ben Finney <bignose@debian.org>  Wed, 23 Feb 2022 21:29:02 +1100
