=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
     python3-docutils,
     python3-setuptools,
     python3,
-    debhelper (>= 11~)
-Standards-Version: 4.1.4
-Homepage: https://pypi.python.org/pypi/xkcdpass/
+    debhelper-compat (= 13)
+Standards-Version: 4.6.1
+Homepage: https://github.com/redacted/XKCD-password-generator/
 VCS-Git: https://salsa.debian.org/bignose/pkg-xkcdpass.git
 VCS-Browser: https://salsa.debian.org/bignose/pkg-xkcdpass/
-X-Python3-Version: >= 3.2
+Rules-Requires-Root: no
 
 Package: xkcdpass
 Architecture: all
