## xkcdpass 1.19.9%2Bdfsg1

=== debian/tests/control ===
# debian/tests/control
# Control file for Debian ‘autopkgtests’.
# Documentation: ‘/usr/share/doc/autopkgtest/README.package-tests.rst.gz’.

Test-Command:
    xkcdpass --verbose
Restrictions: superficial
Depends:
    @


# Local variables:
# coding: utf-8
# mode: conf-space
# End:
# vim: fileencoding=utf-8 filetype=conf :
