=== debian/watch ===
# debian/watch
# Debian UScan configuration for this package.
# Manual page: ‘uscan(1)’.

# Version of the UScan configuration format for this file.
version = 4

# Automated tarball releases at GitHub service.
opts = " \
        searchmode=plain, \
        repack, \
        repacksuffix=+dfsg1, \
        dversionmangle=s/\+dfsg\.\d+$//, \
        filenamemangle=s!tarball/refs/tags/@PACKAGE@-(@ANY_VERSION@)$!@PACKAGE@-$1.tar.gz!, \
        " \
    https://api.github.com/repos/redacted/XKCD-password-generator/tags?per_page=100 \
    https://api.github.com/repos/redacted/XKCD-password-generator/tarball/refs/tags/@PACKAGE@-@ANY_VERSION@ \
    debian uupdate


# Local variables:
# coding: utf-8
# mode: conf
# End:
# vim: fileencoding=utf-8 filetype=conf :
