## xkcdpass 1.19.9+dfsg1

=== debian/changelog ===
xkcdpass (1.19.9+dfsg1-1) unstable; urgency=medium

  * The “Cecilia Payne” release.
  * New upstream version.
    Highlights since previous release:
    * Add “as-is” option for text case.
    * Add Swedish wordlist.
    * Enable invocation as a main module (`python3 -m xkcdpass`).
  * Declare conformance to “Standards-Version: 4.7.0”.
    No additional changes needed.
  * debian/patches/remove-broken-test-cases.patch:
    * Remove patch resolved upstream.

 -- Ben Finney <bignose@debian.org>  Wed, 20 Nov 2024 10:46:46 +1100
