=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
     python3-setuptools,
     python3,
     debhelper-compat (= 13)
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/redacted/XKCD-password-generator/
 VCS-Git: https://salsa.debian.org/bignose/pkg-xkcdpass.git
 VCS-Browser: https://salsa.debian.org/bignose/pkg-xkcdpass/
