## xkcdpass 1.20.0+dfsg1

=== debian/changelog ===
xkcdpass (1.20.0+dfsg1-1) unstable; urgency=medium

  * The “Rhea Hurrle” release.
  * New upstream version.
    Highlights since previous release:
    * Improve German-language word lists.
    * Fix bugs in parameter checks.
  * Declare conformance to “Standards-Version: 4.7.2”.
    No additional changes needed.
  * xkcdpass/static/*, debian/copyright:
    * Remove files without clear grant of license from copyright holder.
  * debian/copyright:
    * Comprehensively document copyright information for wordlist source.
  * debian/xkcdpass.examples:
    * Expand patterns to install all known example code modules.
  * debian/patches/remove-broken-test-cases.patch:
    * Remove test cases that break the test suite.
  * debian/control:
    * Remove unused “Depends: python3-pkg-resources”.
      Closes: bug#1083991. Thanks to Matthias Klose for the report.
  * debian/xkcdpass.lintian-overrides:
    * Remove unused Lintian override specification.
  * debian/watch:
    * Specify that upstream does not cryptographically sign releases.

 -- Ben Finney <bignose@debian.org>  Mon, 02 Jun 2025 14:42:12 +1000
