=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
     python3-setuptools,
     python3,
     debhelper-compat (= 13)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/redacted/XKCD-password-generator/
 VCS-Git: https://salsa.debian.org/bignose/pkg-xkcdpass.git
 VCS-Browser: https://salsa.debian.org/bignose/pkg-xkcdpass/
@@ -18,7 +18,6 @@
 Package: xkcdpass
 Architecture: all
 Depends:
-    python3-pkg-resources,
     ${python3:Depends},
     ${misc:Depends}
 Description: secure passphrase generator inspired by XKCD 936
