=== debian/rules ===
--- 
+++ 
@@ -52,7 +52,7 @@
 
 
 
-# Copyright © 2010–2024 Ben Finney <bignose@debian.org>
+# Copyright © 2010–2025 Ben Finney <bignose@debian.org>
 #
 # This is free software: you may copy, modify, and/or distribute this work
 # under the terms of the GNU General Public License as published by the
