=== debian/watch ===
--- 
+++ 
@@ -8,9 +8,10 @@
 # Automated tarball releases at GitHub service.
 opts = " \
         searchmode=plain, \
+        pgpmode=none, \
         repack, \
         repacksuffix=+dfsg1, \
-        dversionmangle=s/\+dfsg\.\d+$//, \
+        dversionmangle=s/\+dfsg\d+$//, \
         filenamemangle=s!tarball/refs/tags/@PACKAGE@-(@ANY_VERSION@)$!@PACKAGE@-$1.tar.gz!, \
         " \
     https://api.github.com/repos/redacted/XKCD-password-generator/tags?per_page=100 \
